Version mismatch error while integrating IDM 12.6.8 with CABI JasperReports

Document ID : KB000006211
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

When integrating IDM and Jasper Reports CABI there is a version mismatch error. It reports IDM of version 12.6.5 when in fact it is 12.6.8

Environment:
CA Identity Manager release 12.6.8CA BI JasperReports 6.2
Cause:

Windows Firewall was active on the CABI server.

Resolution:

Disabling the Windows firewall on the Jasper Reports server resolved the issue. 

The Windows firewall on the Jasper Reports server should have the following TCP ports open:

- 8080 

- 8009 

- 10990 

- 54699